Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 05:06:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. I need return ASAP, for order 9798840008

Also I will delete your application and will never deal with you again .

You sell used items and not match your mentioned specs.

3 Pieces Bag set, came as one piece and used and mostly not original.

I need a manager to contact me ASAP:

050 4572920

Regards,
Mohamed Abdelrahman Taha

On Tue, 25 Aug 2020 at 17:49, Babyshop <[email-masked]> wrote:

> Here’s what you need to do next.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>
> Thank you for submitting your return request
>
> Hi Mohamed Taha, you’re almost there! You can finish returning this
> product in a few easy steps:
> 1. Fill in your bank details
>
> Enter them here
> <https://www.babyshopstores.com/ae/en/my-account/getBankDetails?nonce=126fae52a3639db1241998b36982a60b58560955508e9d2e1a41c9b6be938005152416ba8c75d88c450e15dddef84228d7febbe551bd1323f0e7e09fcbec8ee6&customerId=bW9oLmFyLnRhaGFAZ21haWwuY29t&utm_source=hybris&utm_medium=email&utm_campaign=return_initiation_AE_en> so
> we know where to transfer your refund amount.
> 2. Confirm your pick-up
>
> Our courier partner will send you an SMS to arrange your return pick-up.
> Your pickup should take place in 2-3 business days.
> 3. Hand over your return
>
> Wrap and seal your products in their original packaging, with all tags
> intact. Our courier partner will give you an acknowledgement receipt when
> they collect it.
> 4. Receive your refund
>
>    - Your product will take 3-5 business days to reach our warehouse.
>    - We'll take 1 business day to conduct a quality check.
>    - Your refund will be issued in 2-7 business days after the quality
>    check.
>
> Once we transfer your refund, it may take up to 48 hours to reflect in
> your bank account.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423551